Subject: Ticket Assigned - cancel order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:37:38 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel order eslam                    Bot:  Hi again! Bot:  Please enter your name Customer:  eslam Bot:  Hi Eslam ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507505409 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:29 PM, 17th Oct                   Mohad                   Hi Eslam, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           03:29 PM, 17th Oct         
             eslam                    Hi           03:29 PM, 17th Oct                     eslam                    Needs to cancel this order 9507505409           03:29 PM, 17th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:29 PM, 17th Oct                     eslam                    I had cancelled once  before bit looks like duplicate           03:30 PM, 17th Oct                   Mohad                   As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.  The order will be automatically cancelled if not collected within 14 days and the amount will be reversed back to your bank account.           03:31 PM, 17th Oct                     eslam                    Please cancelled it then processed my refunds           03:31 PM, 17th Oct                     eslam                
     So i have to wait for 14 days           03:31 PM, 17th Oct                     eslam                    ?           03:31 PM, 17th Oct                   Mohad                   Yes, Or you can go and collect it and return the items to the same store to receive the refund early.           03:32 PM, 17th Oct                     eslam                    Steps of early refund           03:33 PM, 17th Oct                     eslam                    U mean that can be done from the store ot self ?           03:33 PM, 17th Oct                   Mohad                   Exactly. If you went for collection then you can ask the store staff to return it and refund you the amount.           03:34 PM, 17th Oct                   Mohad                   Or you can wait until the period of 14 days is over and we will automatically cancel the order and refund you the amount           03:35 PM, 17th Oct                   Mohad                   Is there anything else I can help you with today?   
         03:37 PM, 17th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:40 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3236247